Bug 127088 - 2.0.50 update for Fedora Core 1
2.0.50 update for Fedora Core 1
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: httpd (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-01 15:36 EDT by Joe Orton
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.0.50-1.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-20 05:12:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2004-07-01 15:36:13 EDT
This is a tracking bug for the httpd 2.0.50 update for FC1.

Please add any feedback (problems or success) concerning the httpd-2.0.50-1.0 package updates in the test repository.
Comment 1 Joe Orton 2004-07-01 15:54:56 EDT
Exploit testing confirmed CAN-2004-0493 is fixed in the -1.0 packages.
Comment 2 Joe Orton 2004-07-20 05:12:41 EDT
Fixed in http://fedoranews.org/updates/FEDORA-2004-203.shtml.


Note You need to log in before you can comment on or make changes to this bug.